<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Video Silksong</title>
</head>
<body>
    <video poster="src/imagenes/ITB.jpg" src="src/video/y2mate.com_MI_REACCION_A_SILKSONG_480p.mp4" controls></video>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/UpiNlsJsRbM" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</body>
</html>